@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.woff2') format('woff2'), url('../fonts/Gilroy-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiBold.woff2') format('woff2'), url('../fonts/Gilroy-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.woff2') format('woff2'), url('../fonts/Gilroy-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Extrabold.woff2') format('woff2'), url('../fonts/Gilroy-Extrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

html,
body,
p {
    font-family: Gilroy;
}


/* ========================================================================
   Component: Grid
 ========================================================================== */


/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */

.uk-grid {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    /* 1 */
    margin: 0;
    padding: 0;
    list-style: none;
}


/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */

.uk-grid:before,
.uk-grid:after {
    content: "";
    display: block;
    overflow: hidden;
}

.uk-grid:after {
    clear: both;
}


/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */

.uk-grid>* {
    /* 1 */
    -ms-flex: none;
    -webkit-flex: none;
    flex: none;
    /* 2 */
    margin: 0;
    /* 3 */
    float: left;
}


/*
 * Remove margin from the last-child
 */

.uk-grid>*> :last-child {
    margin-bottom: 0;
}


/* Grid gutter
 ========================================================================== */


/*
 * Default gutter
 */


/* Horizontal */

.uk-grid {
    margin-left: -25px;
}

.uk-grid>* {
    padding-left: 25px;
}

[class*='uk-width'] {
    box-sizing: border-box;
}


/*
 * Widths
 */


/* Whole */

.uk-width-1-1 {
    width: 100%;
}


/* Halves */

.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
    width: 50%;
}


/* Thirds */

.uk-width-1-3,
.uk-width-2-6 {
    width: 33.333%;
}

.uk-width-2-3,
.uk-width-4-6 {
    width: 66.666%;
}


/* Quarters */

.uk-width-1-4 {
    width: 25%;
}

.uk-width-3-4 {
    width: 75%;
}


/* Fifths */

.uk-width-1-5,
.uk-width-2-10 {
    width: 20%;
}

.uk-width-2-5,
.uk-width-4-10 {
    width: 40%;
}

.uk-width-3-5,
.uk-width-6-10 {
    width: 60%;
}

.uk-width-4-5,
.uk-width-8-10 {
    width: 80%;
}


/* Sixths */

.uk-width-1-6 {
    width: 16.666%;
}

.uk-width-5-6 {
    width: 83.333%;
}


/* Tenths */

.uk-width-1-10 {
    width: 10%;
}

.uk-width-3-10 {
    width: 30%;
}

.uk-width-7-10 {
    width: 70%;
}

.uk-width-9-10 {
    width: 90%;
}


/*Form styles*/

.row-fluid::before,
.row-fluid::after {
    display: block;
    content: "";
    line-height: 0;
    clear: both;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.row-fluid [class*="span"] {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin-left: 2.127659574%;
    *margin-left: 2.0744680846383%;
}

.row-fluid .span6 {
    width: 48.936170208%;
    *width: 48.882978718638%;
}


/** Styles: IZZY**/

body {
    background: #212B44;
}

h1,
h2,
h3,
h4 {
    font-family: Gilroy;
}

.container {
    max-width: 100%;
    margin: 0 10%;
}

.container .uk-grid {
  max-width: 1650px;
  margin-left: auto;
  margin-right: auto;
}

.uk-container .uk-grid {
  max-width: 1650px;
  margin-left: auto;
  margin-right: auto;
}


.logo img {
    margin: 40px 0;
    height: 60px;
    transition: .4s ease;
}

.uk-navbar-dropdown {
    display: none;
    position: absolute;
    z-index: 1020;
    box-sizing: border-box;
    width: 200px;
    padding: 25px;
    background: #202A43;
    color: #666;
    box-shadow: none;
}

.uk-navbar-dropdown-nav>li>a {
    color: #fff;
    font-weight: 700;
}

.uk-slideshow-items> :not(.uk-active) .wbg-text {
    display: none;
}

.slideshow-item.uk-active.uk-transition-active {
    display: block;
}



.uk-navbar-nav>li>a {
    font-size: 16px;
    color: #333;
    font-weight: bold;
    text-transform: none;
    height: 50px;
    line-height: 50px;
    font-family: Gilroy;
}

.header .uk-navbar-nav>li.item-107>a {
    color: #EB1C26;
    /* display: block; */
    border: 1px solid #EB1C26;
    border-radius: 3px;
    padding: 0 40px;
    transition: .3s ease;
}

.header .uk-navbar-nav>li.item-107>a:hover {
    background: #EB1C26;
    color: #fff;
}

.uk-navbar-container:not(.uk-navbar-transparent) {
    background: none;
    margin-top: 45px;
}

.header .item-107 {
    margin-left: 60px;
}

.wbg-image {
    height: 600px;
    background-size: cover;
}

.wbg-text h1 {
    font-size: 72px;
    font-weight: 600;
    color: #202A43;
}

.wbg-text p {
    color: #6D6D6D;
    font-size: 16px;
    line-height: 1.5;
    max-width: 70%;
    margin-bottom: 40px;
}

.btn {
    background: #EB1C26;
    color: #fff;
    display: inline-block;
    padding: 14px 25px;
    border-radius: 3px;
    transition: .3s ease;
    border: 1px solid #EB1C26;
}

.btn:hover {
    background: #fff;
    color: #EB1C26;
    text-decoration: none;
}

.top-content.topcontentbanner {
    position: relative;
}

.top-content.topcontentbanner::after {
    content: "";
    display: block;
    background: #fff;
    height: 82%;
    width: 90%;
    position: absolute;
    top: 0;
    right: 0;
}

.top-b .uk-width-4-10.white-bg {
    position: relative;
    z-index: 20;
}

.top-content.topcontentbanner .header,
.top-content.topcontentbanner .banner {
    position: relative;
    z-index: 10;
}

.header {
    margin-left: 15%;
    position: absolute !important;
    width: 100%;
    z-index: 100 !important;
}

.banner {
    margin-left: 15%;
    padding-top: 150px;
}

.top-a h3 {
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 100px;
}

.top-a h4 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.top-a p {
    color: #fff;
    font-size: 16px;
    max-width: 70%;
}

.top-b {
    padding-top: 150px;
}

a {
    color: #EB1C26;
}

.topicon-container {
    margin-bottom: 40px;
}

.top-b {
    margin-left: 10%;
    position: relative;
}

.top-b .floating-img {
    position: absolute;
    bottom: -100px;
    left: auto;
    right: 0;
}

.uk-navbar-nav>li:hover>a,
.uk-navbar-nav>li>a:focus,
.uk-navbar-nav>li>a.uk-open {
    color: #EB1C26;
    outline: none;
    text-decoration: underline;
}

.uk-navbar-dropdown-nav>li>a:hover,
.uk-navbar-dropdown-nav>li>a:focus {
    color: #EB1C26;
}

.top-b .custom.uk-width-4-10.white-bg {
    z-index: 10;
}

.top-b h3 {
    color: #202A43;
    font-size: 48px;
    font-weight: 600;
    line-height: 1.3;
}

.white-bg .mod-content {
    background: #fff;
    padding: 81px 100px;
}

.top-b .custom.uk-width-6-10.wbg {
    background-size: cover;
}

.top-b .white-bg .mod-content {
    position: relative;
    width: 120%;
    box-sizing: border-box;
    margin-top: 10%;
    margin-bottom: 10%;
}

.top-c h3 {
    font-size: 48px;
    color: #fff;
    font-weight: 600;
}

.top-c p {
    color: #fff;
    font-weight: 500;
    font-size: 16px;
}

.top-c .uk-width-1-1 p {
    max-width: 60%;
    margin: 0 auto;
}

.top-c .mod-content {
    margin-bottom: 50px;
}

.top-c h4 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.btn3 {
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    padding: 16px 46px;
    font-weight: bold;
    border-radius: 3px;
    transition: .3s ease;
}

.btn3:hover {
    background: #fff;
    color: #212B44;
    text-decoration: none;
}

.morelink2 {
    color: #EB1C26;
    border: 1px solid #EB1C26;
    padding: 13px 60px;
    border-radius: 3px;
    font-size: 16px;
    display: inline-block;
    position: relative;
}

.uk-open .morelink2::after {
    content: "-";
    font-family: FontAwesome;
    font-size: 22px;
    position: absolute;
    right: 34px;
    top: 8px;
}

.uk-accordion-title:after {
    content: none;
}

.morelink2::after {
    content: "+";
    font-family: FontAwesome;
    font-size: 22px;
    position: absolute;
    right: 34px;
    top: 8px;
}

.top-e {
    padding-top: 150px;
}

.top-e h4 {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.top-e .slide-text {
    font-size: 16px;
    color: #fff;
}

.top-e .mod-articles-category-title {
    border: 1px solid #EB1C26;
    display: inline-block;
    padding: 13px 60px;
    border-radius: 3px;
    transition: .3s ease;
}

.top-e .mod-articles-category-title:hover {
    background: #EB1C26;
    color: #fff;
    text-decoration: none;
}

.top-c {
    padding-top: 200px;
    text-align: center;
}

.top-d .slider-content a {
    color: #fff;
    font-size: 20px;
    display: block;
    text-align: center;
    font-weight: bold;
    padding: 20px 0;
}

.top-d .slider-image {
    min-height: 228px;
    background-size: cover;
}

.top-e .category-module li:nth-child(2n+1) {
    background: #1B2236;
}

.top-e .category-module li,
.top-e .category-module ul {
    padding: 0;
    list-style: none;
}

.top-e .category-module {
    padding: 0;
}

.top-e .category-module li {
    margin: 20px 0;
    padding: 38px 100px;
}

.top-e h3 {
    text-align: center;
    font-size: 48px;
    color: #ffff;
    font-weight: 600;
}

.bottom-a {
    margin-left: 10%;
    position: relative;
    padding-top: 150px;
}

.footer {
    background: #1B2236;
    padding: 40px 0;
}

.footer p {
    margin: 0;
}

.footer .uk-navbar-container {
    margin-top: 0;
    float: right;
}

.bottom-a #field3 {
    height: 160px;
}

.footer .uk-navbar-nav>li>a {
    color: #fff;
    font-size: 16px;
}

.bottom-a .visforms-form {
    background: #1B2236;
    padding: 65px 100px;
    width: 120%;
    z-index: 10;
    position: relative;
    box-sizing: border-box;
    margin-top: 10%;
    margin-bottom: 10%;
}

.bottom-a .custom.uk-width-6-10.wbg {
    background-size: cover;
    background-position: center;
}

.bottom-a .fieldset-1.active {
    border: none;
    padding: 0;
}

.asterix-ancor.visCSSlabel {
    display: none;
}

.vis_mandatory.visCSSbot10.visCSStop10 {
    display: none;
}

.visform input,
.visform select,
.visform textarea {
    border: none;
    padding: 20px 22px;
    background: #212B44;
    width: 100%;
    box-sizing: border-box;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    font-family: Gilroy;
}

.homeplan-banner {
    padding: 0;
    position: relative;
    list-style: none;
}
.homeplan-bannertxt {
	position: absolute;
	top: 0;
	height: 100%;
	left: 0;
}
.homeplan-bannertxt .uk-grid {
	height: 100%;
}
.homeplan-bannertxt .uk-grid .uk-width-1-2 {
	position: ;
	padding-left: 0;
}
.uk-slidenav {
    display: block !important;
}

body {
    overflow-x: hidden;
}

.bottom-a .btn {
    background: #EB1C26;
    width: auto;
    padding: 13px 90px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
}

.bottom-a .visBtnCon {
    text-align: left !important;
}

.bottom-a h1 {
    color: #fff;
    font-weight: 800;
    font-size: 48px;
}

.bottom-a p {
    font-size: 16px;
    font-weight: 500;
    color: #fff;
}

a {
    transition: all .3s ease-in-out;
}

.header.fixed a.logo img {
    width: 200px;
    display: block;
    margin: 20px 0;
}

.header.fixed p {
    margin: 0;
}

.header.fixed .uk-navbar-container.uk-navbar {
    margin-top: 25px;
}

.header.fixed .uk-navbar-nav.nav.menu {
    /* float: right; */
    /* margin-right: auto; */
    margin-left: auto;
}

.btn2 {
    padding: 14px 47px;
    border: 1px solid #EB1C26;
    border-radius: 3px;
    transition: .3s ease;
    font-weight: bold;
}

.btn2 {
    display: inline-block;
}

.homeplan-detailstext p {
    color: #000;
    font-weight: 500;
}

.mcindividual div[class^="fc-tbxfield"] {
    z-index: 10 !important;
}

.banner .uk-slidenav {
    display: none !important;
}

.top-a .topicon-container .top-icon {
    transition: .4s ease;
    padding: 10px;
    display: inline-block;
    min-height: 50px;
    min-width: 50px;
    text-align: center;
}

.category-module.uk-slideshow-items .uk-grid {
    height: 100%;
}

.top-a .topicon-container:hover .top-icon {
    background: #EB1C26;
    width: auto;
    display: inline-block;
    padding: 10px;
    border-radius: 100%;
    min-width: 50px;
    min-height: 50px;
    text-align: center;
}

.btn2:hover {
    background: #EB1C26;
    color: #ffff;
    text-decoration: none;
}

.house-plans.articleview .header {
    background: #fff;
    margin-left: 10%;
    padding-left: 5%;
}

#homeslideshow {
    padding-top: 150px;
    padding-left: 10%;
}

.homeplan-details {
    padding-top: 100px;
}

.homeplan-detailsimg {
    height: 750px;
    background-size: cover;
}

.homeplan-detailstext {
    background: #fff;
    position: relative;
    left: -20%;
    top: 10%;
    padding: 70px 100px;
    box-sizing: border-box;
}

.main .homeplan-detailstext h2 {
    font-size: 48px;
    color: #202A43;
    font-weight: 600;
}

.item-gallery {
    position: relative;
}

.item-gallery .lge-img {
    height: 100%;
    background-position: center;
    background-size: cover;
}

.uk-grid+.uk-grid,
.uk-grid>.uk-grid-margin,
*+.uk-grid-margin {
    margin-top: 0;
}

.plan-thumbnail {
    max-width: 383px;
    position: absolute;
    bottom: -100px;
    left: 110px;
}

#homeslideshow2 {
    position: relative;
}

.fieldset-1.active {
    border: none;
    padding: 0;
}

#visform1 input,
#visform1 select,
#visform1 textarea {
    background: #1B2236;
}

.bottom-a .btn:hover {
    background: #fff;
}

.main #visform1 #field3 {
    height: 160px;
}

#visform1 #field4:hover {
    background: #fff;
}

#visformcontainer h1 {
    font-weight: 800;
    font-size: 48px;
    color: #fff;
}

.visBtnCon {
    text-align: left !important;
}

#visform1 #field4 {
    background: #EB1C26;
    width: auto;
    padding: 13px 90px;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
}

.homeplan-details2 {
    padding: 0;
}

.mainbottom-a h3 {
    color: #fff;
    font-size: 48px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 80px;
}

.mainbottom-a {
    text-align: center;
    padding-top: 150px;
    padding-bottom: 150px;
}

.mainbottom-a .top-icon {
    min-height: 60px;
}

.mainbottom-a {
    text-align: center;
}

.mainbottom-a h4 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.mainbottom-a p {
    color: #fff;
    font-size: 16px;
}

.house-plans .top-content::before {
    content: "";
    display: block;
    background: #fff;
    position: absolute;
    width: 90%;
    top: 0;
    right: 0;
    height: 150px;
}

.house-plans .top-content {
    position: relative;
}

.homeplan-bannerimg {
    background-size: cover;
    background-position: center;
    min-height: 640px;
}

.homeplan-banner .textpadding {
    background: rgb(32, 42, 67, .5);
    padding: 100px;
    height: 100%;
    box-sizing: border-box;
}

#homeslideshow li {
    background-size: cover;
}

.homeplan-banner .textpadding h2 {
    font-size: 72px;
    color: #fff;
    line-height: 1;
    font-weight: 600;
}

.homeplan-banner .textpadding p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
}

.homeplan-slideshow1-nav {
    position: absolute;
    right: 200px;
    top: 100px;
    z-index: 10;
}

#homeplan-slideshow1 {
    position: relative;
}

.choose.tm-slider-current {
    font-size: 20px;
    color: #fff;
    font-weight: bold;
}

.all.tm-slider-total {
    font-size: 12px;
    color: #EB1C26;
    font-weight: bold;
}

.homeplan-slideshow1-nav p {
    color: #EB1C26;
    font-size: 12px;
}

.blogr {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 175px;
}

a:hover .slider-image {
    opacity: .7;
}

a .slider-image {
    transition: .4s ease;
}

.blogr li {
    margin-bottom: 30px;
}

.blogr .page-header h2 {
    font-size: 72px;
    font-weight: 800;
    color: #fff;
    line-height: 1;
    padding-bottom: 20px;
}

.blogr h1,
.blogr h1 a {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

@keyframes menu_sticky {
    0% {
        margin-top: -120px;
        opacity: 0
    }
    50% {
        margin-top: -64px;
        opacity: 0
    }
    100% {
        margin-top: 0;
        opacity: 1
    }
}

@-webkit-keyframes menu_sticky {
    0% {
        margin-top: -120px;
        opacity: 0
    }
    50% {
        margin-top: -64px;
        opacity: 0
    }
    100% {
        margin-top: 0;
        opacity: 1
    }
}

.header.fixed {
    position: fixed !important;
    background: #fff;
    box-shadow: 0px 13px 35px -12px rgba(35, 35, 35, .15);
    animation: menu_sticky .6s ease-in-out;
    margin-left: 0;
    width: 100%;
    z-index: 100 !important;
}

.header.fixed .uk-grid {
    max-width: 1650px;
    margin: 0 auto;
}

.homeplan-slideshow1-nav {
    position: absolute;
    right: 200px;
}

.banner .uk-slideshow-items li .uk-grid {
    background: #fff;
    max-height: 77%;
}

#request {
    background: #1B2236;
    padding: 100px 0;
}

#request h1 {
    font-size: 48px;
    font-weight: 800;
    color: #fff;
    text-align: center;
}

.form-actions {
    background: none;
    border: none;
}
.uk-width-1-4.copyright {
	text-align: right;
}
.uk-width-1-4.copyright p {
	color: #fff;
	margin: 14px 0;
}
.requestquote label {
    font-weight: bold;
    color: #fff;
    font-size: 20px;
}

.requestquote .visform input,
.requestquote .visform select,
.requestquote .visform textarea {
    border: none;
    padding: 21px 22px;
    background: #212B44;
    width: 100%;
    box-sizing: border-box;
    color: #BDBDBD;
    font-size: 16px;
    font-weight: 600;
    border-radius: 4px;
    font-family: Gilroy;
    box-shadow: none;
    height: auto;
}

#request .row-fluid {
    margin-bottom: 20px;
}

.requestquote .radio.inline input {
    width: auto;
}

.radio.inline+.radio.inline,
.checkbox.inline+.checkbox.inline {
    margin-left: 0;
}

.requestquote .visform input.btn {
    background: #EB1C26;
    width: 200px;
    /* margin: 0 auto; */
    color: #fff;
    text-shadow: none;
}

.form-actions {
    padding: 0;
    text-align: center;
}

.requestquote .radio.inline,
.requestquote .checkbox.inline {
    display: block;
    width: auto;
}

.plan-img {
    height: 228px;
    background-size: cover;
    background-position: center;
}

.related-plans h1 {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.related-plans .slide-text {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}

.bedroom2 h3 {
    font-size: 72px;
    font-weight: 800;
    color: #fff;
    line-height: 1;
    padding-bottom: 20px;
}

.bedroom3 h3 {
    font-size: 72px;
    font-weight: 800;
    color: #fff;
    line-height: 1;
    padding-bottom: 20px;
}

.bedroom4 h3 {
    font-size: 72px;
    font-weight: 800;
    color: #fff;
    line-height: 1;
    padding-bottom: 20px;
}

.related-plans a i {
    font-size: 10px;
    margin-left: 10px;
}

.plans-divider {
    background: #1B2236;
}

.plans-divider h3 {
    color: #fff;
    font-size: 72px;
    font-weight: 800;
    line-height: 1;
}

.plans-divider .mod-content {
    padding: 100px 136px;
}

.plans-divider p {
    color: #fff;
}

.plans-divider .custom.uk-width-1-2.wbg {
    background-size: cover;
    background-position: center;
    min-height: 650px;
}

.plansbanner {
    padding-top: 150px;
    padding-left: 10%;
}

.seeall {
    position: absolute;
    right: 0;
    top: 40px;
    z-index: 10;
}

.seeall:hover {
    color: #fff;
}

.mod-articles-category-title:hover {
    color: #fff;
}

.modhouse .related-plans .uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
    display: block !important;
    background: url(../images/arrow-white.svg);
    width: 26px;
    padding: 0;
    height: 24px;
    margin: 0;
    top: 45% !important;
    visibility: visible !important;
    left: -60px !important;
}

.modhouse .related-plans .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
    display: block !important;
    background: url(../images/arrow-red.svg);
    width: 26px;
    padding: 0;
    height: 24px;
    margin: 0;
    visibility: visible !important;
    top: 45% !important;
    right: -60px !important;
}

a .plan-img {
    transition: .4s ease;
}

a:hover .plan-img {
    opacity: .4;
}

.bedroom2 .moduletable {
    position: relative;
}

.bedroom3 .moduletable {
    position: relative;
}

.bedroom4 .moduletable {
    position: relative;
}

.modhouse {
    margin-left: 10%;
    margin-top: 175px;
    position: relative;
    margin-right: 10%;
}

.house-plans .mod-articles-category-introtext {
    color: #fff;
    font-size: 16px;
}

.plans-divider {
    margin-top: 175px;
}

.uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav {
    display: block;
    background: url(../images/arrow-white.svg);
    width: 26px;
    padding: 0;
    height: 24px;
    margin: 0;
    left: 50px !important;
}

.uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
    display: block;
    background: url(../images/arrow-red.svg);
    width: 26px;
    padding: 0;
    height: 24px;
    margin: 0;
    left: 90px !important;
}

.uk-position-center-left.uk-position-small.uk-hidden-hover.uk-slidenav-previous.uk-icon.uk-slidenav svg {
    display: none;
}

.uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav svg {
    display: none;
}

.related-plans .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav {
    visibility: visible !important;
    top: 70px !important;
    left: inherit !important;
    width: 200px;
    background: none;
    color: #EB1C26;
}

.related-plans .uk-position-center-right.uk-position-small.uk-hidden-hover.uk-slidenav-next.uk-icon.uk-slidenav.uk-hidden.uk-invisible {
    visibility: visible !important;
    top: 70px !important;
    left: inherit !important;
    width: 200px;
    background: none;
    color: #EB1C26;
}

.plans-nav {
    background: #1B2236;
}

.plans-nav ul {
    list-style: none;
    padding: 0;
}

.plans-nav ul li {
    display: inline-block;
}

.plans-nav ul {
    list-style: none;
    padding: 0;
    display: table;
    margin: 0 auto;
}

.plans-nav ul li a {
    color: #fff;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 20px;
    display: block;
}

.bottom-b {
    background: #ffff;
    padding: 90px 0;
    margin-top: 170px;
}

.bottom-b h3 {
    color: #202A43;
    font-size: 48px;
    font-weight: 800;
    line-height: 1;
}

.bottom-b p {
    color: #202A43;
    font-size: 16px;
}

.bottom-b .fieldset-1.active {
    padding: 0;
    border: none;
}

.bottom-b .visforms-form {
    width: 60%;
    padding-left: 60px;
}

.related-plans h1 a {
    color: #fff;
}

.bottom-b .visform .btn {
    background: #EB1C26;
    border: none;
    color: #fff;
    width: auto;
    float: right;
    width: 100%;
}

.bottom-b .visform input {
    border: 1px solid #E0E0E0;
    background: #fff;
    color: #000;
    font-size: 16px;
    width: 100%;
}

.bottom-b .visBtnCon {
    width: 30%;
    float: right;
}

.bottom-b .field14 {
    float: left;
    width: 65%;
}

.bottom-b #mod-visform3 {
    margin-top: 30px;
}

.relatedplans h3 {
    font-size: 72px;
    color: #fff;
    font-weight: 800;
}

.relatedplans .moduletable {
    position: relative;
}

.relatedplans {
    padding-top: 100px;
}

.house-plans.articleview .header.fixed {
    background: #fff;
    margin-left: 0;
    padding-left: 0;
}

.select-wrap::after {
    content: "";
    background: url(../images/select.svg);
    width: 18px;
    height: 10px;
    display: block;
    position: absolute;
    top: 28px;
    right: 25px;
}

option {
    background: #ffff;
    color: #000;
    font-family: Arial;
    width: 90%;
}

.select-wrap {
    clear: both;
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.requestquote .visform select {
    width: 110%;
    margin: 0;
}

.radio input:checked~.radiobtn {
    background-color: #1B2236;
    border: 1px solid #EB1C26;
}

.radio input:checked~.radiobtn::before {
    content: "";
    display: block;
    background: #EB1C26;
    width: 10px;
    height: 10px;
    border-radius: 100%;
    position: absolute;
    top: 4px;
    left: 4px;
}

.radio.inline {
    position: relative;
    padding-left: 30px;
}

.radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.radio.inline {
    position: relative;
}

.radiobtn {
    position: absolute;
    top: 5px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #1B2236;
    border-radius: 50%;
    border: 1px solid #fff;
}

.homeplan-detailstext .uk-width-1-2 {
    margin-bottom: 20px;
    color: #202A43;
}

.deck-icon {
    background: url(../images/icon-deck.svg);
    width: 30px;
    height: 20px;
    display: inline-block;
    margin-right: 10px;
    position: relative;
    top: 3px;
    background-repeat: no-repeat;
}

.openplan-icon {
    background: url(../images/icon-openplan.svg);
    width: 30px;
    height: 21px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-right: 10px;
    background-repeat: no-repeat;
}

.bathroom-icon {
    background: url(../images/icon-bathroom.svg);
    width: 30px;
    height: 22px;
    display: inline-block;
    position: relative;
    top: 5px;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.bedroom-icon {
    background: url(../images/icon-bedroom.png);
    width: 30px;
    height: 21px;
    display: inline-block;
    position: relative;
    top: 6px;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.garage-icon {
    background: url(../images/icon-garage.svg);
    width: 30px;
    height: 21px;
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 10px;
    background-repeat: no-repeat;
}

.top-d h2 {
    font-size: 48px;
    color: #fff;
    font-weight: 600;
    text-align: center;
}

.top-d p {
    color: #fff;
    text-align: center;
}

.team-img {
    height: 260px;
    display: block;
    background-size: cover;
    background-position: center;
}

.team-name span {
    display: block;
}

.team-name {
    line-height: 1;
}

.team-name strong {
    font-size: 20px;
}

.uk-width-1-4.team {
    margin-bottom: 35px;
}

.block {
    background: #fff;
    padding: 65px 100px;
    max-width: 80%;
    box-sizing: border-box;
}

.block-num {
    background: #1B2236;
    width: 155px;
    height: 155px;
    display: block;
    position: absolute;
    left: -100px;
    top: 24%;
    border-radius: 100%;
}

.block-num span {
    color: #EB1C26;
    font-size: 48px;
    font-weight: 800;
    position: absolute;
    top: 40px;
    right: 17px;
}

.blocks li {
    margin-bottom: 60px;
}

.blocks {
    margin-left: 40px;
    margin-top: 95px;
}

.top-d .mod-content p {
    max-width: 50%;
    margin: 0 auto;
}

.about .top-d .moduletable {
    margin-top: 100px;
}

.about .banner {
    margin-left: 10%;
}

.hbanner2 .banner {
    margin-left: 10%;
}

.about .top-content.topcontentbanner::after,
.hbanner2 .top-content.topcontentbanner::after {
    content: "";
    display: block;
    background: #fff;
    height: 150px;
    width: 90%;
    position: absolute;
    top: 0;
    right: 0;
}

.block h4 {
    color: #202A43;
    font-weight: bold;
    font-size: 20px;
}

.block {
    color: #6D6D6D;
}

.block {
    position: relative;
}

.default2-text {
    background: #fff;
    padding: 100px 80px;
    position: relative;
    left: -100px;
    top: 100px;
}

.default2-text p {
    max-width: 100%;
}

.default2-text h1 {
    font-weight: 800;
}


.banner2 .wbg-image {
    max-height: 700px;
}

.floating-img {
	position: absolute;
	bottom: 0;
	left: -89%;
	width: auto !important;
}
.owl-carousel.owl-loaded.owl-drag {
	padding: 0;
}
.slideshow-item {
	padding-bottom: 60px;
}
.banner .uk-grid {
	flex-direction: row-reverse;
}
.banner-slideshow .uk-width-1-2 {
	padding-left: 0;
}
.default2-text ul li {
    max-width: 33.33%;
    width: 100%;
    /* padding: 10px; */
    box-sizing: border-box;
    font-weight: bold;
    color: #202A43;
    font-size: 16px;
    line-height: 1;
}

.man-svg {
    background: url(../images/man.svg);
    background-repeat: no-repeat;
    padding-left: 40px;
    padding-right: 30px;
}

.installment-svg {
    background: url(../images/instalment.svg);
    background-repeat: no-repeat;
    padding-left: 40px;
    color: #EB1C26 !important;
}

.building-svg {
    background: url(../images/building.svg);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 50px;
    font-weight: bold;
    color: #202A43;
}

.default2-text ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    list-style: none;
    margin: 30px 0;
}

.icons {
    display: none;
}

.uk-navbar-nav>li.active>a {
    color: #EB1C26;
    text-decoration: underline;
}

.main h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 600;
}

.main {
    font-size: 16px;
    color: #fff;
}

.main {
    padding-top: 100px;
}

.home .main {
    padding-top: 0;
}

.house-plans .main .uk-container {
    width: auto;
    max-width: none;
    margin: 0;
    padding: 0;
}

.house-plans .main {
    padding-top: 0;
}

.uk-slidenav-next svg,
.uk-slidenav-previous svg {
    display: none;
}

.item-gallery .homeplan-slideshow1-nav {
    bottom: 50px;
}

.morecontent span {
    display: none;
}

.morelink {
    position: absolute;
    right: 0;
    border: 1px solid #EB1C26;
    padding: 13px 60px;
    border-radius: 3px;
    top: 0;
}

.faq-content .uk-grid {
    position: relative;
}

.morelink {
    transition: .4s ease;
}

.morelink:hover {
    background: #fff;
    color: #EB1C26;
    border: 1px solid #fff;
    text-decoration: none;
}

.sigFreeLink.fancybox-gallery::after {
    content: "";
    transition: .4s ease;
}

ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink img.sigFreeImg,
ul.sigFreeClassic li.sigFreeThumb a.sigFreeLink:hover img.sigFreeImg {
    transition: .4s ease;
}

.main .uk-container {
    max-width: 100%;
    max-width: 1650px;
    padding-left: 10%;
    padding-right: 10%;
}

.uk-slidenav-next {
    display: block;
    background: url(../images/arrow-red.svg);
    width: 26px;
    padding: 0;
    height: 24px;
    margin: 0;
    left: 90px !important;
}

.uk-slidenav-previous {
    display: block;
    background: url(../images/arrow-white.svg);
    width: 26px;
    padding: 0;
    height: 24px;
    margin: 0;
    left: 50px !important;
}
.process .blocks {
	margin-left: 15%;
	margin-right: 10%;
}

.process .main {

}

.process .blocks .uk-grid {
  max-width:1650px;
  margin-left: auto;
  margin-right: auto;
}

.block-img {
	height: 300px;
	max-width: 80%;
	background-size: cover;
}
.breadcrumb {
	padding: 0;
	list-style: none;
}
.breadcrumb li {
	display: inline-block;
}

.contact .main {
  padding-top: 0px;
}
.banner2 .uk-grid {
	display: ;
	flex-direction: row;
}